Admin/Unarchive Contact
DELETE /v1/admin/contacts/{id}/archive

Unarchive Contact

Clears `archived_at`, restoring the contact to the default list. Returns **400** with `already_unarchived` if the contact is not archived.

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl -X DELETE https://api.{cluster}.{platform}.voiger.io/v1/admin/contacts/{id}/archive \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code" \
  -H "x-csrf-token: $CSRF_TOKEN"

Parameters

x-workspace-code string required in header
x-csrf-token string required in header
id string required in path

Response

contact▾
object
id
string
first_name
string
last_name
string
gender
string
access
string
country
string
field_1
string
field_2
string
field_3
string
inbound_calls_blocked
boolean
outbound_calls_blocked
boolean
archived_at
null | string Timestamp when the contact was archived. `null` for active contacts.
emails▾
array
email
string
is_primary
boolean
phones▾
array
phone
string
is_primary
boolean
image▾
null | object
id
string